gRPC C#
gRPC C#
Namespaces
Grpc.Core
WriteOptions Class
WriteOptions Properties
Flags Property

WriteOptions Flags Property

Gets the write flags.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public WriteFlags Flags { get; }

    Public ReadOnly Property Flags As WriteFlags
    	Get

    public:
    property WriteFlags Flags {
    	WriteFlags get ();
    }

    member Flags : WriteFlags with get

#### Property Value

Type: WriteFlags
See Also

#### Reference

WriteOptions Class
Grpc.Core Namespace